prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: blib-gtk
Description: Library to display the Blinkenlights on GTK+
Version: 1.0.2
Requires: blib = 1.0.2, gtk+-2.0 >= 2.0.3
Libs: -Wl,-R${libdir} -L${libdir} -lb-gtk
Cflags: -I${prefix}/include/blib-1.0
